# -*- coding: utf-8 -*-
# Generated by Django 1.9.8 on 2016-09-23 08:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('u', '0010_auto_20160919_2220'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='onboarding_status',
            field=models.IntegerField(default=0, verbose_name='Onboarding status'),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='data',
            field=models.TextField(default='{"speech": [{"slideFgShadow": "black", "indent": 0, "slideFgText": "white", "background": {"type": "color", "color": "black"}, "slideType": null, "execution": "", "uuid": "00000000-0000-0000-0000000000000000", "idea": ""}]}', verbose_name='Data with speech, internal JSON format'),
        ),
        migrations.AlterField(
            model_name='presentation',
            name='privacy',
            field=models.CharField(choices=[('l', 'Private'), ('h', 'Public Slides, Private Notes'), ('o', 'Public')], default='h', max_length=1, verbose_name='Privacy Mode'),
        ),
    ]
